Loading...
Searching...
No Matches
OperatorT Struct Reference

## Data Fields

OperatorE | op
const char * | str
int | precedence
int | number_args

## Detailed Description

Definition at line 164 of file fx.c.

## Field Documentation

## number_args

int OperatorT::number_args

Definition at line 173 of file fx.c.

## op

OperatorE OperatorT::op

Definition at line 166 of file fx.c.

## precedence

int OperatorT::precedence

Definition at line 172 of file fx.c.

## str

const char* OperatorT::str

Definition at line 169 of file fx.c.

The documentation for this struct was generated from the following file:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/MagickCore/fx.c